html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
	color: black;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

header {
	height: 250px;
}

header h1 {
	width: 940px;
	margin: 0 auto;
	font-size: 0;
    background: url(header.jpg) top left no-repeat scroll;
    height: 250px;
}

div#body header {
	width: 940px;
	margin: 0 auto;
}

p {
	line-height: 1.25em;
	margin-bottom: 10px;
}

#wrapper p,
#wrapper dt address,
#wrapper dd address,
#wrapper dd address a {
    font-family: Georgia, serif;
    color: #333;
}

#wrapper dl {
    margin-top: 15px;
}

#wrapper p {
    max-width: 25em;
}

h2 {
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: bold;
}

h1, h2 {
	color: black;
}

html, body {
    height: 100%;
}

#body {
    min-height: 100%;
}

#main {
    overflow: auto;
    padding-bottom: 100px;
}  /* must be same height as the footer */

#footer {
    position: relative;
    margin-top: -100px; /* negative value of footer height */
    height: 60px;
    clear:both;
    background-color: #25408f;
    padding: 20px 0;
} 

#footer p {
    width: 940px;
    color: white;
    margin: 0 auto;
    line-height: 2em;
    text-align: center;
}

dt {
    font-weight: bold;
    color: black;
    margin-right: 5px;
    float: left;
}

dd {
    margin-bottom: 5px;
}

#footer p a {
    color: white;
    text-decoration: none;
}

/*Opera Fix*/
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top:-32767px;/
}

ul#treatments {
    background: #f7881f;
    text-align: center;
    margin-bottom: 30px;
}

ul#treatments li {
    font-size: 16px;
    line-height: 1.5em;
    display: inline-block;
    color: white;
    padding: 10px 5px;
}

#wrapper p#comingSoon {
    color: red;
    font-size: 32px;
    text-align: center;
    position: absolute;
    right: 50px;
    top: 50px;
}

#wrapper {
    width: 940px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
}
